## libdc0 0.3.24~svn3121

=== debian/changelog ===
libdc0 (0.3.24~svn3121-2) unstable; urgency=low

  * Convert to multiarch:
    - Use debhelper 9.
    - Add Pre-Depends: ${misc:Pre-Depends}.
    - Add Multi-Arch: same.
    - Convert *.install files.
  * debian/control:
    - Bump Standards-Version to 3.9.3.
  * Acknowledge NMU.

 -- Maia Kozheva <sikon@ubuntu.com>  Mon, 09 Apr 2012 14:27:58 +0700

libdc0 (0.3.24~svn3121-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #621580).

 -- Luk Claes <luk@debian.org>  Sun, 19 Jun 2011 18:39:15 +0200

libdc0 (0.3.24~svn3121-1) unstable; urgency=low

  * New upstream snapshot.
    - Fixes FTBFS with GCC 4.5. (Closes: #622020)
    - Fixes FTBFS on armel. (Closes: #598370)
  * Switch to 3.0 (quilt) format.
  * debian/control:
    - Added build dependency on dh-autoreconf.
    - Bumped Standards-Version to 3.9.2.
    - Add DM-Upload-Allowed.
  * debian/rules:
    - Added dh_autoreconf.
    - Added get-orig-source rule.
    - Link with -lpthread. (Closes: #558877)

 -- Maia Kozheva <sikon@ubuntu.com>  Sun, 08 Aug 2010 14:31:01 +0700

libdc0 (0.3.23-1) unstable; urgency=low

  * New maintainer. (Closes: #473207)
  * New upstream release.
  * debian/control, debian/compat:
    - Use debhelper 7.
    - Renamed packages to libdc5 and libdc-dev to match upstream soname.
    - Added homepage.
  * debian/copyright:
    - Acknowledged new upstream authors.
    - Corrected homepage.
  * debian/rules:
    - Significantly shortened thanks to dh 7.
    - Don't use the linked debian docs trick.
    - Don't build the static library (valknut is the only dependency, unlikely
      to see usage).

 -- Maia Kozheva <sikon@ubuntu.com>  Tue, 10 Nov 2009 13:29:36 +0600

libdc0 (0.3.13-1) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>.
  * Acknowledge NMUs. (Closes: #343961).
  * New upstream release
    + Drop old patches.
  * Rebuild picks up new libssl. (Closes: #405241).
  * Ensure lib is actually in package. (Closes: #461114).
  * Fix watch file. (Closes: #449798).
  * Bump debhelper build-dep >>5
  * Bump compat to 5
  * Bump standards version to 3.7.3. (No changes needed).
  * Clean up config.{guess,sub}
  * Add build-dep for autotools-dev
  * Remove short description from long description

 -- Barry deFreese <bddebian@comcast.net>  Thu, 24 Apr 2008 23:38:05 -0400

libdc0 (0.3.7-3.1) unstable; urgency=low

  * patches/003_relibtoolize.diff: relibtoolize to fix FTBFS on GNU/kFreeBSD
    (Closes: #343961).

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 15 Jan 2008 01:44:13 +0100

libdc0 (0.3.7-3) unstable; urgency=low

  * added patch to optimise chunk download
  * added patch to fix $lock error
  * fixed long description (closes: #301340)
	
 -- Pasi Savilaakso <pasi.savilaakso@pp.inet.fi>  Sun,  2 Oct 2005 09:57:40 +0300

libdc0 (0.3.7-2.1) unstable; urgency=low

  * Non-maintainer upload
  * Transitioned for new C++ ABI (Closes: #326489)

 -- Arto Jantunen <viiru@debian.org>  Sat, 10 Sep 2005 12:22:53 +0300

libdc0 (0.3.7-2) unstable; urgency=low

  * Removed conflict dcgui-qt < 0.3.3  (Closes: #296130)

 -- Pasi Savilaakso <pasi.savilaakso@pp.inet.fi>  Sat, 19 Mar 2005 07:14:55 +0200

libdc0 (0.3.7-1) unstable; urgency=high

  * New upstream release (Closes: #293865, #295564)

 -- Pasi Savilaakso <pasi.savilaakso@pp.inet.fi>  Sat, 19 Feb 2005 10:36:18 +0200

libdc0 (0.3.6-1) unstable; urgency=low

  * New upstream release

 -- Pasi Savilaakso <pasi.savilaakso@pp.inet.fi>  Sat, 19 Feb 2005 10:19:36 +0200

libdc0 (0.3.2-1) unstable; urgency=low

  * New upstream release

 -- Pasi Savilaakso <pasi.savilaakso@pp.inet.fi>  Sat,  5 Jun 2004 23:01:37 +0300

libdc0 (0.3.1-1) unstable; urgency=low

  * New upstream release

 -- Pasi Savilaakso <pasi.savilaakso@pp.inet.fi>  Fri, 28 May 2004 07:50:00 +0300

libdc0 (0.2.22-1) unstable; urgency=low

  * New upstream release
  * Sponsored by Göran Weinholt <weinholt@debian.org>.

 -- Pasi Savilaakso <pasi.savilaakso@pp.inet.fi>  Fri, 30 Apr 2004 23:07:34 +0300

libdc0 (0.2.21-4) unstable; urgency=low

  * Fixed memleak
  * Sponsored by Göran Weinholt <weinholt@debian.org>.

 -- Pasi Savilaakso <pasi.savilaakso@pp.inet.fi>  Wed, 28 Apr 2004 08:15:56 +0300

libdc0 (0.2.21-3) unstable; urgency=low

  * fixed download from new dc++ users using TTH
  * fixed upstream authors email address.
  * Sponsored by Göran Weinholt <weinholt@debian.org>.

 -- Pasi Savilaakso <pasi.savilaakso@pp.inet.fi>  Thu, 15 Apr 2004 21:27:29 +0300

libdc0 (0.2.21-2) unstable; urgency=low

  * removed g++ from build-depencies since it is build-essential 
  * Sponsored by Göran Weinholt <weinholt@debian.org>.

 -- Pasi Savilaakso <pasi.savilaakso@pp.inet.fi>  Tue, 16 Mar 2004 13:03:06 +0200

libdc0 (0.2.21-1) unstable; urgency=low

  * New upstream release
  * Fixed typo on debian/rules
  * Sponsored by Göran Weinholt <weinholt@debian.org>.

 -- Pasi Savilaakso <pasi.savilaakso@pp.inet.fi>  Fri, 27 Feb 2004 00:03:47 +0200

libdc0 (0.2.20-2) unstable; urgency=low

  * Updated debian/copyright with new upstream location
  * Fixed two memory leaks
  * Added cdbs to build depencies
  * Fixed long description	
  * Sponsored by Göran Weinholt <weinholt@debian.org>.

 -- Pasi Savilaakso <pasi.savilaakso@pp.inet.fi>  Wed, 18 Feb 2004 19:59:40 +0200

libdc0 (0.2.20-1) unstable; urgency=low

  * Initial release
  * Sponsored by Göran Weinholt <weinholt@debian.org>.

 -- Pasi Savilaakso <pasi.savilaakso@pp.inet.fi>  Sun,  08 Feb 2004 21:36:32 +0200
