=== debian/control ===
Source: libdc0
Section: libs
Priority: optional
Maintainer: Maia Kozheva <sikon@ubuntu.com>
Build-Depends: debhelper (>= 9), autotools-dev, libbz2-dev, libxml2-dev,
 libssl-dev, dh-autoreconf
Standards-Version: 3.9.3
Homepage: http://wxdcgui.sourceforge.net
DM-Upload-Allowed: yes

Package: libdc5
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Runtime libraries for Valknut
 Valknut is a graphical client for popular peer to 
 peer network called Direct Connect.
 .
 Valknut has many features, such as searching on all public servers without
 connecting, downloading a file from multible locations, connecting to
 multiple servers, and support for multiple languages.

Package: libdc-dev
Section: libdevel
Architecture: any
Conflicts: libdc0-dev
Replaces: libdc0-dev
Depends: ${misc:Depends}, libdc5 (= ${binary:Version})
Description: Development libraries for Valknut
 Valknut is a graphical client for popular peer 
 to peer network called Direct Connect.
 .
 Valknut has many features, such as searching on all public servers without
 connecting, downloading a file from multible locations, connecting to
 multiple servers, and support for multiple languages.
 .
 This package contains heeaders and development libraries
 .
 You don't probably need this package unless you are building your own
 Direct Connect client.
