=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_VERSION = $(shell dpkg-parsechangelog | egrep -o "Version: .*svn[0-9]+" | sed "s/Version: //")
SVN_REV = $(shell echo -n $(UPSTREAM_VERSION) | sed "s/.*svn//")
LDFLAGS += -lpthread

%:
	dh $@

override_dh_auto_configure:
	dh_autoreconf
	dh_auto_configure

override_dh_auto_clean:
	dh_auto_clean
	dh_autoreconf_clean

get-orig-source:
	cd debian && svn export -r $(SVN_REV) https://wxdcgui.svn.sourceforge.net/svnroot/wxdcgui/trunk/dclib libdc0-$(UPSTREAM_VERSION)
	cd debian && tar cvzf ../../libdc0_$(UPSTREAM_VERSION).orig.tar.gz libdc0-$(UPSTREAM_VERSION)
	rm -rf debian/libdc0-$(UPSTREAM_VERSION)
